@aiou/bin-template@2.1.1

Vulnerabilities

0 via 0 paths

Dependencies

54

Source

npm

Find, fix and prevent vulnerabilities in your code.

@aiou/bin-template@2.1.1
chalk@4.1.1
ansi-styles@4.3.0
color-convert@2.0.1
color-name@1.1.4
supports-color@7.2.0
has-flag@4.0.0
commander@8.0.0
inquirer@8.1.2
chalk@4.1.2
ansi-styles@4.3.0
color-convert@2.0.1
color-name@1.1.4
supports-color@7.2.0
has-flag@4.0.0
ora@5.4.1
log-symbols@4.1.0
chalk@4.1.2
ansi-styles@4.3.0
color-convert@2.0.1
color-name@1.1.4
supports-color@7.2.0
has-flag@4.0.0
is-unicode-supported@0.1.0
chalk@4.1.2
ansi-styles@4.3.0
color-convert@2.0.1
color-name@1.1.4
supports-color@7.2.0
has-flag@4.0.0
cli-cursor@3.1.0
restore-cursor@3.1.0
onetime@5.1.2
mimic-fn@2.1.0
signal-exit@3.0.6
bl@4.1.0
buffer@5.7.1
base64-js@1.5.1
ieee754@1.2.1
inherits@2.0.4
readable-stream@3.6.0
inherits@2.0.4
string_decoder@1.3.0
safe-buffer@5.2.1
util-deprecate@1.0.2
cli-spinners@2.6.1
is-interactive@1.0.0
is-unicode-supported@0.1.0
strip-ansi@6.0.1
ansi-regex@5.0.1
wcwidth@1.0.1
defaults@1.0.3
clone@1.0.4
ansi-escapes@4.3.2
type-fest@0.21.3
cli-cursor@3.1.0
restore-cursor@3.1.0
onetime@5.1.2
mimic-fn@2.1.0
signal-exit@3.0.6
cli-width@3.0.0
external-editor@3.1.0
chardet@0.7.0
iconv-lite@0.4.24
safer-buffer@2.1.2
tmp@0.0.33
os-tmpdir@1.0.2
figures@3.2.0
escape-string-regexp@1.0.5
lodash@4.17.21
mute-stream@0.0.8
run-async@2.4.1
strip-ansi@6.0.1
ansi-regex@5.0.1
rxjs@7.4.0
tslib@2.1.0
string-width@4.2.3
strip-ansi@6.0.1
ansi-regex@5.0.1
emoji-regex@8.0.0
is-fullwidth-code-point@3.0.0
through@2.3.8
ora@5.4.1
chalk@4.1.2
ansi-styles@4.3.0
color-convert@2.0.1
color-name@1.1.4
supports-color@7.2.0
has-flag@4.0.0
log-symbols@4.1.0
chalk@4.1.2
ansi-styles@4.3.0
color-convert@2.0.1
color-name@1.1.4
supports-color@7.2.0
has-flag@4.0.0
is-unicode-supported@0.1.0
cli-cursor@3.1.0
restore-cursor@3.1.0
onetime@5.1.2
mimic-fn@2.1.0
signal-exit@3.0.6
bl@4.1.0
buffer@5.7.1
base64-js@1.5.1
ieee754@1.2.1
inherits@2.0.4
readable-stream@3.6.0
inherits@2.0.4
string_decoder@1.3.0
safe-buffer@5.2.1
util-deprecate@1.0.2
cli-spinners@2.6.1
is-interactive@1.0.0
is-unicode-supported@0.1.0
strip-ansi@6.0.1
ansi-regex@5.0.1
wcwidth@1.0.1
defaults@1.0.3
clone@1.0.4
tslib@2.3.1